@mixin animate($time: .2s) {
  transition: .2s ease-in;
} 

@mixin container {
  max-width: 1080px;
  margin: auto;
}

@mixin scroll {
   overflow-x: auto;

    &::-webkit-scrollbar-track{
      border-radius: 10px;

    	box-shadow: inset 0 0 6px rgba(77, 58, 58, 0.3);
    	background-color: $white;
    }

    &::-webkit-scrollbar{
    	width: 5px;
      
    	background-color: $white;
    }

    &::-webkit-scrollbar-thumb{
    	border-radius: 10px;
    	box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    	background-color: #d0d0d0;
    }
}